.Hyper_gallery_thumb{
	margin: 3px 3px 0px 3px;
	border: solid 1px #fff;
	cursor: pointer;
}
.Hyper_gallery_photo{
	border: solid 1px #fff;
	background-color:#fff;
}
.Hyper_gallery_photo_info{
	color: #000;
	background-image:url('/2011/images/overlay_box_bg.png');
	background-repeat:repeat;
	background-position:left top;
	margin: 0px auto;
	padding: 0px;
}
.Hyper_gallery_photo_wrap{
	margin: 0px auto;
	margin-top:3px;
	background-color:#fff;
	position: relative;
}
.Hyper_gallery_previous,.Hyper_gallery_next{
	z-index:5;
	position:absolute;
	top:20px;left:-35px;
	cursor:pointer;
	display:none;
}
.Hyper_gallery_next{
}
.Hyper_gallery_photo_info_text{
	padding: 3px 6px 9px 6px;
}